/*
Theme Name: Toranj-Child
Theme URI: 
Author: owwwlab
Author URI: http://themeforest.net/user/owwwlab/portfolio
Template: toranj
Description: Toranj Child Theme
Version: 1.0.1
License: GNU General Public License
License URI: license.txt
Tags: theme-options, full-width-template, fluid-layout, sticky-post, black, white, threaded-comments, photoblogging, featured-images
*/
 
.author-span {display: none;}

.category-span {display: none;}

.filtered-list {display: none;}

#side-footer {margin-top: 15px;}

.post-author-image {display: none;}

.post-author-name {display: none;}

.post-categories {display: none;}

.post-title {display: none;}

.post-date {
 color:#666 ;
}

.search-form {display: none;}

.col-md-8 {
    width: 91.66666667%;
  }

.menu-item-2554 {
 background: #009180;
}

.menu-item-2554 a{
color: #FFFFFF !important;
font-weight: bold;
font-size: 120%;
}

.menu-item-2554 li a{
color: #FFFFFF !important;
font-weight: bold;
font-size: 18px;
}
.grecaptcha-badge{z-index:999;}